filepro_fieldname
filepro_fieldwidth
filePro Functions
PHP Manual

# filepro_fieldtype

(PHP 4, PHP 5 <= 5.1.6, PHP 7)

filepro_fieldtype — Gets the type of a field

### Description

string filepro_fieldtype ( int `$field_number` )

Returns the edit type of the field corresponding to `field_number`.

### Parameters

`field_number`

  The field number.

### Return Values

Returns the edit type of the field as a string, or `FALSE` on errors.

filepro_fieldname
filepro_fieldwidth
filePro Functions
PHP Manual